Subject: [MBONED] Multicast ISPs

From: "Tony Ballardie" <[email-masked]>
Date: Fri, 21 Nov 2008 16:08:24 -0000

I'd be very interested to start compiling an up-to-date list of Internet
service providers offering a native IP multicast service to customers.
I'd guess a fair number of subscribers to these lists would be similarly
interested in this? I don't think the multicast ISP list at
http://www.multicast-isp-list.com/ has been updated for several years.

If anyone has any relevant info I'll be glad to collate it and make it
publicly available.

The following information would be really useful if you have it:

	- which ISPs/carriers currently support native multicast and
offer it as service to customers

	- are any multicast-specific charging models in use which
reflect the network efficiencies gained and thereby incentivize its use?

	- multicast ISP peering policy?
	
	- multicast ISP peering points/exchanges?

	- which peering/exchange points currently support native
multicast

Cheers,
Tony

_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned